Loading...
Searching...
No Matches
FITSReader.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/fits/FITS/fits.h>`
`#include <casacore/fits/FITS/hdu.h>`
`#include <casacore/fits/FITS/fitsio.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/iostream.h>`
`#include <casacore/casa/stdlib.h>`
`#include <casacore/casa/Arrays/Vector.h>`

Go to the source code of this file.

## Classes

class | casacore::FITSReader

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines